# Capcom QSound instrument editor

the QSound instrument editor contains two tabs: Sample and Macros.

## Sample

for sample settings, see [the Sample instrument editor](sample.md).

## Macros

- **Volume**: volume sequence.
- **Arpeggio**: pitch sequence.
- **Echo Level**: echo wet volume sequence.
- **Panning**: stereo panning sequence.
- **Surround**: toggles whether QSound algorithm is enabled.
- **Pitch**: fine pitch.
- **Phase Reset**: trigger restart of sample.
- **Echo Feedback**: echo feedback sequence.
  - note: global!
- **Echo Length**: echo length sequence.
  - note: global!
